.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_header {
    background-color: transparent;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty.eds_templateGroup_templatePopUp .edmcp_popUpWrapper .edmcp_formWrapper
{
	background-color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_header
{    padding: 20px 25px 0px;
    background-color: transparent;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_headerTitle
{
	color: #ffffff;
}
.eds_mailChimpPlus_Galore .edmcp_headerTitle {
    letter-spacing: normal;
    font: 19px/1 "lato", sans-serif;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
}
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_headerSubTitle
{
	color: #ffffff;
}
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__label {
    color: #fa8611;
    display: none;
}
.eds_mailChimpPlus_Galore .edmcp_mainWrapper {
background:url(/DesktopModules/EasyDNNMailChimp/Themes/bodybg.png);
}
.eds_mailChimpPlus_Galore .edmcp_mainWrapper {
    border: solid 1px transparent;
    border-radius: 6px;
    overflow: hidden;
}
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveHeader
{
	border-bottom-color: #fa8611;
	border-radius: 0px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveHeader .edmcp_headerTitle
{
	color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__label
{
	color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edForm__unsubscribe
{
	color: #9d9d9d;
	font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edForm__unsubscribe:hover
{
	color: #c04000;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveButton
{
	color: #9d9d9d;
	font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveButton:hover
{
	color: #c04000;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_inputGroupWrapper
{
	border-top-color: #fa8611;
	border-bottom-color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__select::before
{
	border-color: #d3d3d3;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__select:hover::before
{
	border-color: #fff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__select,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__select::before
{
	border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty select
{
	font-size: 17px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__select::after
{
	color: #ffffff;
	font-size: 17px;
	background-color: #fa8611;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input:placeholder {color:#fff;}
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="text"],
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="email"],
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="number"],
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty textarea
{
	font-size: 17px;
	border-color: #fff;
	color:#fff;
	border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="text"]:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="email"]:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="number"]:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty textarea:hover
{
	border-color: #fff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="text"]:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="email"]:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty input[type="number"]:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty textarea:focus
{
	border-color: #fff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__checkBox > label > span::before
{
	border-radius: 2px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__checkBox input[type="checkbox"]:checked + span::before
{
	border-color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__checkBox > label > span::after
{
	color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__radioButton > label > span::before
{
	border-radius: 50%;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__radioButton input[type="radio"]:checked + span::before
{
	border-color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp__radioButton > label > span::after
{
	color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edForm__subscribe, .eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edForm__closeResponse {
    background-color: #fff;
    border-radius: 5px;
    color: #fa8611;
    font-size: 21px;
    font-family: lato;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edForm__subscribe:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edForm__closeResponse:hover
{
	background-color: #fa8611;
	color:#fff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty.edForm__requesting .edmcp_formWrapper::after
{
	color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edOverlay__hideTrigger
{
	border-radius: 4px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edOverlay__hideTrigger *
{
	color: #ffffff;
	font-size: 20px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edOverlay__hideTrigger:hover *
{
	color: #c04000;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveList > li > a
{
	color: #222222;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveList > li > a:hover
{
	color: #fa8611;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveList > li > a > span
{
	color: #9d9d9d;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_thirsty .edmcp_archiveList > li::before
{
	color: #fa8611;
}

